Subject: Call Back.
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 4 Dec 2015 04:50:12 +0530 (IST)

Suite- 1003-6889 

Shipment tracking number- 1Z17R06A0307267505 

Contact number- +639178515656 

Cx is saying shipment having more items than updated in his suite. He sent proof that shipment weight is higher than updated in our system. He also sent invoice for proof of ordered items. He is sure that his items are missed by warehouse. Cx is very irrate. Pls find below cx remarks. 

(Rudolf Baldonado: Yes, I know. So please, forward that message I gave you to the warehouse. I have no choice but to report back to BBB about this, and they will investigate your warehouse on the matter 

Rudolf Baldonado: One last question, what if your supervisor does not get in touch with me through call or email? 
Rudolf Baldonado: Because i was also promised that yesterday, and it never happened) 

Kindly call this cx as cx is very irate- Given D-Sat 4-5 times to agents. 

With Regards 
Sumit.